div.container {
	margin:0 auto;
	width: 90%;
	}
ul.tabNavigation {
	list-style:none;
	margin:0;
	padding:0;
	}
ul.tabNavigation li {
	display:inline;
	padding:0;
	}
ul.tabNavigation li a {
	color:#00334E;
	margin:0;
	padding:0;
	background:url(../images/bgr_tab.gif) no-repeat;
	height:34px;
	width:170px;
	display:inline-block;
	line-height:34px;
	text-decoration:none;
	text-align:center;
	font-weight:bold;
	font-size:14px;
	}
ul.tabNavigation li a.selected, ul.tabNavigation li a:hover {
	font-weight:bold;
	background:url(../images/bgr_tab-over.gif) no-repeat;
	height:34px;
	width:170px;
	color:#FFFFFF;
	}
ul.tabNavigation li a:focus {
	outline: 0;
	}
#one {
	min-height: 110px;
	color:#6a6a6a;
	border:0px solid #c9c9c9;
	}
#two {
	min-height: 110px;
	color:#6a6a6a;
	border:0px solid #c9c9c9;
	}
#three {
	min-height: 110px;
	color:#6a6a6a;
	border:0px solid #c9c9c9;
	}
#four {
	min-height: 110px;
	color:#6a6a6a;
	border:0px solid #c9c9c9;
	}
p{
	margin:10px;
	}
